baseURL = "https://bunteshaus.de/"
languageCode = "de-DE"
defaultContentLanguage = "de"
title = "Bunteshaus e.V."
theme = "buha"
enableGitInfo = true
paginate = 5
description = "Buntes Haus e.V. - Soziokulturelles Zentrum in Celle - probably the friendliest place on earth"
copyright = "bunteshaus.de"

[taxonomies]
category = 'categories'
tag = 'tags'
events = 'events'
about = 'about'
featured = 'featured'

[params]
    # keywords for seo
    keywords = "buntes haus celle, buntes haus, bunteshaus, celle, buntes haus e.V., www.bunteshaus.de, celle, punk, reggae, ska, konzerte, partys, soziokultur, soziokulturelles zentrum celle, elektro, electroe, jugendzentrum, celle, dum n bass, konzert, musik, politik, kultur, alternativ, cd kaserne celle, cd kaserne, plenum, celle, antifa, antira, anti akw, anti atom celle, veranstaltungen, infoladen, proberaum celle, archiv für neue soziale bewegungen in celle, hartz 4 IV beratung celle, skaten, graffiti, sprayen, kunst, fahrradwerkstatt, deka dance celle, dekadance, Revista, probably the friendliest Place on Earth"
    
    #do you want a contact page?
    contact = true

    #do you want an archive?
    archive = true

    # do you want an imprint?
    imprint = true

    mainMenu = ['about']
    searchSections = ['news']

    # data for your imprint and contact page
    [params.imprintdata]
        tel = "(+) 49 5141 907 927"
        mail = 'info@bunteshaus.de'
        street = "Hannoversche Straße 30 f"
        pobox = "3166"
        city = "29221 Celle"
        country = "Niedersachsen / Deutschland"
        executive = "Ingileif Bech"
        nonprofit = true

[outputs]
    home = ["HTML", "RSS"]
    section = ["HTML", "RSS"]
    page = ["HTML"]
    taxonomy = ["HTML", "RSS"]
    term = ["HTML", "RSS"]

[languages]
  [languages.de]
    languageName = "Deutsch"
    weight = 10

  [languages.ku]
    languageName = "Kurdî"
    weight = 0

  [languages.en]
    languageName = "English"
    weight = 0

